import request from '@/utils/request'

// 查询考试通知列表
export function listExamNotice(query) {
  return request({
    url: '/hezhi/examNotice/list',
    method: 'get',
    params: query
  })
}

// 查询考试通知详细
export function getExamNotice(examNoticeId) {
  return request({
    url: '/hezhi/examNotice/' + examNoticeId,
    method: 'get'
  })
}

// 新增考试通知
export function addExamNotice(data) {
  return request({
    url: '/hezhi/examNotice',
    method: 'post',
    data: data
  })
}

// 修改考试通知
export function updateExamNotice(data) {
  return request({
    url: '/hezhi/examNotice',
    method: 'put',
    data: data
  })
}

// 删除考试通知
export function delExamNotice(examNoticeId) {
  return request({
    url: '/hezhi/examNotice/' + examNoticeId,
    method: 'delete'
  })
}
